function SystemInformation()
{
  this.ShowSystemInformationUi=function(){SystemInformation.prototype._ShowSystemInformationUi_();};
  var InitialSystemInformationUiValue=function(){SystemInformation.prototype._InitialSystemInformationUiValue_();};
  var SetSystemInformation=function(){SystemInformation.prototype._SetSystemInformation_();};
}